Package python-html5lib

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-html5lib in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-html5lib-1:1.1-8.fc36.src
    • python3-devel
    • python3-devel = 3.10.2-3.fc36
  • python3-html5lib+all-1:1.1-8.fc36.noarch
    • python(abi) = 3.10
  • python3-html5lib+chardet-1:1.1-8.fc36.noarch
    • python(abi) = 3.10
  • python3-html5lib+genshi-1:1.1-8.fc36.noarch
    • python(abi) = 3.10
  • python3-html5lib+lxml-1:1.1-8.fc36.noarch
    • python(abi) = 3.10
  • python3-html5lib-1:1.1-8.fc36.noarch
    • python(abi) = 3.10

Maintainers